@font-face
{
font-family:mymtcondence;
src: url('TCCEB.TTF');
font-weight:normal;
}

@font-face
{
font-family:myfrankfin;
src: url('FRADMCN.TTF');
font-weight:normal;
}


body{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#373636;
line-height:20px;
}


#top-bg
{height:5px;
background-color:#efaf31;
width:100%;
}

#main-container
{width:962px;
margin-left:auto;
margin-right:auto;
text-align:left;
}

#tabs-bg
{background-image:url(../images/tabs-bg.png);
width:955px;
height:36px;
background-repeat:no-repeat;
}

.nav{
	width: 700px;
	float: right;
	margin-top: 7px;
	margin-left: 0px;
	margin-right: 15px;
}
.nav ul{ padding:0px; margin:0px;}

.nav li { list-style:none; float:left;}

.nav li a{
	height:28px;
	padding:0px 16px 0px 16px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:13px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
} 

.nav li a:hover{
text-decoration:none;
color:#efaf31;	
}

.clr
{clear:both;
margin:0px;
}


#main-banner
{width:904px;
height:326px;
margin-left:auto;
margin-right:auto;
margin-top:10px;
}

#banner-left
{width:327px;
height:auto;
float:left;
}

#banner-right
{width:556px;
height:auto;
float:right;
}


.banner
{
background-image:url(../images/banner-bg.jpg);
width:542px;
height:319px;
background-repeat:no-repeat;
padding-top:7px;
}

.logo
{width:306px;
height:113px;
}

.typo
{font-family:Georgia;
font-size:35px;
color:#195b91;
text-transform:uppercase;
line-height:33px;
margin-top:30px;
margin-left:10px;
}

.typo span
{
font-size:35px;
color:#000;
text-transform:lowercase;
}

.typo b
{
font-size:20px;
color:#848484;
text-transform:lowercase;
line-height:29px;
}

.typo strong
{
font-size:20px;
color:#000;
text-transform:uppercase;
}

#main-mid
{width:904px;
height:490px;
margin-left:auto;
margin-right:auto;
margin-top:10px;
}

#mid-top
{width:100%;
height:305px;
padding-top:0px;
}

#mid-top-l
{width:440px;
height:269px;
float:left;
padding-top:10px;
}

#mid-top-r
{width:462px;
height:297px;
float:right;
}

.hd1
{font-size:20px;
color:#212121;
font-weight:bold;
font-size:18px;
font-family:Arial, Helvetica, sans-serif;
line-height:22px;
}

.hd1 span
{font-size:20px;
color:#185b90;
font-weight:bold;
text-transform:uppercase;
}

.running-txt-box
{font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
font-weight:normal;
width:180px;
height:60px;
}


.running-txt
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}


.running-txt span
{
color:#d79813;
font-weight:bold;
}


.running-txt b
{
color:#175d91;
font-weight:bold;
font-size:11px;
text-transform:uppercase;
}

.running-txt strong
{font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
font-weight:normal;
}

.mid-left-1
{width:445px;
height:auto;
margin-top:15px;
}


.left
{width:220px;
margin-left:10px;
padding-top:0px;
float:left;
}

.right-box
{background-image:url(../images/right-box.jpg);
width:444px;
height:249px;
background-repeat:no-repeat;
}

.hd2
{font-family:Arial, Helvetica, sans-serif;
font-size:19px;
color:#FFFFFF;
font-weight:bold;
text-transform:uppercase;
padding-top:15px;
padding-left:35px;
}

.rgt-txt
{width:375px;
height:180px;
margin-top:17px;
margin-left:48px;
}

.rt
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4d4d4d;
padding-left:10px;
padding-top:5px;
font-weight:bold;
line-height:18px;
}
.rt_new12
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4d4d4d;
padding-left:5px;
padding-top:5px;
font-weight:bold;
line-height:18px;
}
.arrow
{padding-top:10px;
width:9px;
height:9px;
}

.rgt-box-bottom
{
width:366px;
margin-left:15px;
background-repeat:no-repeat;
}

.call
{font-family:Arial, Helvetica, sans-serif;
font-size:21px;
font-weight:bold;
color:#0f0f10;
padding-top:5px;
text-align:center;
}

#mid-bottom
{width:100%;
height:190px;
padding-top:0px;
}

.box1
{background-image:url(../images/1.jpg);
width:221px;
height:175px;
float:left;
background-repeat:no-repeat;
}

.box2
{background-image:url(../images/2.jpg);
width:221px;
height:175px;
float:left;
background-repeat:no-repeat;
}

.box3
{background-image:url(../images/3.jpg);
width:221px;
height:175px;
float:left;
background-repeat:no-repeat;
}

.box4
{background-image:url(../images/4.jpg);
width:221px;
height:175px;
float:left;
background-repeat:no-repeat;
}

.f1
{font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#000000;
font-weight:bold;
text-transform:uppercase;
padding-top:20px;
padding-left:25px;
}

.f1 span
{
font-size:17px;
color:#e2a117;
text-transform:none;
line-height:28px;
}

.more
{
color:#175d91;
font-weight:bold;
font-size:11px;
text-transform:uppercase;
text-decoration:none;
float:right;
padding-right:15px;
}

.more a
{
color:#175d91;
font-weight:bold;
font-size:11px;
text-transform:uppercase;
text-decoration:none;
}

.more a:hover
{
text-decoration:underline;
}



#main-bottom
{width:904px;
height:190px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
border-bottom:1px #ecbb54 solid;
}

.bottom-left
{width:469px;
height:182px;
float:left;
}

.bottom-right
{width:390px;
height:182px;
float:right;
margin-right:10px;
}

.test-img
{
width:44px;
height:32px;
float:left;
}

.test
{font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#464646;
font-weight:bold;
float:left;
padding-top:8px;
padding-left:10px;
}

.test-t
{background-image:url(../images/test-t.jpg);
width:448px;
height:16px;
background-repeat:no-repeat;
margin-top:10px;
}

.test-m
{background-image:url(../images/test-m.jpg);
width:448px;
min-height:40px;
background-repeat:repeat-y;
}

.test-b
{background-image:url(../images/test-b.jpg);
width:448px;
height:16px;
background-repeat:no-repeat;
}

.test-runing
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}

.test-runing a
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none
}

.test-runing a:hover
{
color:#fff;
text-decoration:underline;


}

.test-runing b
{font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
padding-left:145px;
}

.copy
{font-family:Arial, Helvetica, sans-serif;
color:#4e4e4e;
font-size:11px;
float:right;
text-align:right;
margin-top:35px;
margin-right:10px;
}

#inner-mid
{width:904px;
min-height:660px;
margin-left:auto;
margin-right:auto;
margin-top:25px;
}

.inner-left
{width:311px;
height:650px;
float:left;
}

.inner-right
{width:575px;
min-height:650px;
float:right;
}

.right-box-inner
{background-image:url(../images/right-box-inner.jpg);
width:296px;
height:287px;
background-repeat:no-repeat;
margin-top:30px;
}

.rgt-txt-inner
{width:255px;
height:220px;
margin-top:17px;
margin-left:30px;
}

.rgt-box-bottom-inner
{background-image:url(../images/right-box-b-inner.jpg);
width:239px;
height:44px;
margin-left:35px;
background-repeat:no-repeat;
}

.call-inner
{font-family:Arial, Helvetica, sans-serif;
font-size:21px;
font-weight:bold;
color:#0f0f10;
padding-top:5px;
padding-left:15px;
}

.inner-right-top
{background-image:url(../images/inner-right-top.jpg);
width:564px;
height:75px;
background-repeat:no-repeat;
position:relative;
}

.inner-right-mid
{background-image:url(../images/inner-right-mid.jpg);
width:564px;
min-height:530px;
background-repeat:repeat-y;
}

.inner-right-bottom
{background-image:url(../images/inner-right-bottom.jpg);
width:564px;
height:21px;
background-repeat:no-repeat;
}

.hd-patch-l
{background-image:url(../images/hd-patch-l.png);
width:4px;
height:47px;
background-repeat:no-repeat;
float:left;
margin-left:3px;
}

.hd-patch-m
{background-image:url(../images/hd-patch-m.png);
min-width:104px;
height:47px;
background-repeat:repeat-x;
float:left;
}

.hd-patch-r
{background-image:url(../images/hd-patch-r.png);
width:112px;
height:47px;
background-repeat:no-repeat;
float:left;
}

.shadow
{
	background-image:url(../images/shadow.jpg);
	width:322px;
	height:217px;
	position:absolute;
	z-index:1px;
	left: 641px;
	top: 77px;
}


.inner-hd
{font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#FFFFFF;
font-weight:bold;
text-transform:uppercase;
padding-top:14px;
padding-left:15px;
}

.home, .investment, .personal, .business
{width:316px;
height:33px;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
padding-top:5px;
padding-left:10px;
}

.home
{color:#845702	;
background-image:url(../images/shadow1.png);
background-repeat:no-repeat;
}

.investment
{color:#185c91;
background-image:url(../images/shadow2.png);
background-repeat:no-repeat;
}

.personal
{color:#888686;
background-image:url(../images/shadow3.png);
background-repeat:no-repeat;
}

.business
{color:#d68d03;
background-image:url(../images/shadow4.png);
background-repeat:no-repeat;
}

.text-box
{width:509px;
min-height:90px;
border-bottom:1px #e2e1e1 dotted;
margin-left:20px;
padding-top:10px;
}

.text-box3
{width:509px;
min-height:110px;
border-bottom:1px #e2e1e1 dotted;
margin-left:20px;
padding-top:20px;
}

.text-box4
{width:509px;
min-height:70px;
border-bottom:1px #e2e1e1 dotted;
margin-left:20px;
padding-top:20px;
}


.text-box2
{width:509px;
height:85px;
margin-left:20px;
padding-top:20px;
border-bottom:1px #e2e1e1 dotted;
}

.text-box5
{width:509px;
height:85px;
margin-left:20px;
padding-top:20px;
}

.more-2
{font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
float:right;
margin-right:15px;
text-decoration:none;
}

.more-2 a
{font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:none;
}

.more-2 a:hover
{
text-decoration:underline;
}

.inner-txt
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}


.inner-txt span
{font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#196197;
font-weight:bold;
}


.inner-txt b
{font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#333333;
font-weight:bold;
}

.inner-txt strong
{font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#d79813;
font-weight:bold;
}


.text-box-all
{width:509px;
height:auto;
margin-left:20px;
padding-top:10px;
}

.text-box-all-new
{width:550px;
height:auto;
margin-left:20px;
padding-top:10px;
}


.investment_hedi
{color:#185c91;
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bolder;
}
.contact_txt12{
color:#337fc8;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bolder;

}
.contact_txt12 a{
color:#313131;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;

}
.contact_txt12 a:hover{
color:#313131;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;

}
.contact_txt121{
color:#313131;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;

}
.form_con{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#313131;
font-weight:bold;
}
.form_width{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:180px;
height:18px;
margin-left:10px;
}
.form_width1{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:230px;
height:110px;
margin-left:10px;
}

.form_width-browse{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:220px;
height:25px;
margin-left:10px;
}
.form_width12{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:300px;
margin-left:10px;
height:120px;
}
.text_text_new{
color:#373636;
font-size:13px;
font-weight:normal;
text-decoration:none;
}
.text_text_new a{
color:#373636;
font-size:13px;
font-weight:normal;
text-decoration:none;
}
.text_text_new a:hover{
color:#373636;
font-size:13px;
font-weight:normal;
text-decoration:underline;
}

.mail
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#d79813;
font-weight:bold;
text-decoration:none;
}

.mail a
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#d79813;
font-weight:bold;
text-decoration:none;
}

.mail a:hover
{
color:#196097;
font-size:12px;
text-decoration:underline;
font-weight:bold;

}


#slideshow, #slideshow2 {
	position: relative;
	width: 526px;
	height: 303px;
	overflow: hidden;
}
#slideshow img, #slideshow2 img {
	position: absolute;
	left: 0;
	top: 0;
	width: 526px;
	height: 303px;
}
#pause1, #pause2 {
	z-index:100;
}
p{margin:0px;
padding:0px;
padding-top:10px;
}

.video
{
color:#175d91;
font-weight:bold;
font-size:12px;
text-decoration:none;
color:#333333;
}

.video a
{
color:#175d91;
font-weight:bold;
font-size:12px;
text-decoration:none;
color:#333333;
}

.video a:hover
{
text-decoration:underline;
}

.contact
{font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#d79813;
text-decoration:none;
}

.contact a
{font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#d79813;
text-decoration:none;
}

.contact a:hover
{
text-decoration:underline;
}

.next
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#196097;
font-weight:bold;
text-decoration:none;
float:right;
padding-right:18px;
}

.next a
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#196097;
float:left;
text-decoration:none;
font-weight:bold;
}

.next a:hover
{
color:#196097;
font-weight:bold;
}

.video_patch
{width:216px;
height:130px;
float:left;
padding-right:30px;
padding-bottom:40px;
}

.patch
{background-image:url(../images/patch.png);
width:250px;
height:142px;
background-repeat:no-repeat;
float:left;
margin-right:20px;
margin-bottom:20px;
}

.starter{
padding-top:18px;
padding-left:17px;
}

.dream
{padding-top:14px;
padding-left:17px;
}

.patch-txt
{font-family:Arial, Helvetica, sans-serif;
color:#171717;
font-size:12px;
font-weight:bold;
padding-left:18px;
padding-top:8px;
width:190px;
text-decoration:none;
}

a .patch-txt
{font-family:Arial, Helvetica, sans-serif;
color:#171717;
text-decoration:none !important;
font-size:12px;
font-weight:bold;
padding-left:18px;
padding-top:8px;
width:190px;
}

.audio
{width:265px;
height:200px;
float:left;
margin-bottom:35px;
}

.audio-t
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
width:230px;
padding-top:3px;
}


.a1
{font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#010101;
font-weight:bold;
}

.a2{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#050403;
font-weight:bold;
text-decoration:underline;
}

.a2 a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#050403;
font-weight:bold;
text-decoration:underline;
}

.a2 a:hover{
text-decoration:none;
}

.a2 span{

color:#956305;
text-decoration:none;
}


.ft
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#3a3b3b;
font-weight:bold;
}

.field1
{width:200px;
height:20px;
background-color:#f3f3f3;
border:1px #e2e2e2 solid;
color:#4f4e4e;
}

.field2
{width:334px;
height:110px;
background-color:#f3f3f3;
border:1px #e2e2e2 solid;
color:#4f4e4e;
}
